Ubuntu

“ruby1.9.1” package in Ubuntu

libruby1.9.1: Libraries necessary to run Ruby 1.9.1
libruby1.9.1-dbg: Debugging symbols for Ruby 1.9.1
libtcltk-ruby1.9.1: Tcl/Tk interface for Ruby 1.9.1
ri1.9.1: Ruby Interactive reference (for Ruby 1.9.1)
ruby1.9.1: Interpreter of object-oriented scripting language Ruby
ruby1.9.1-dev: Header files for compiling extension modules for the Ruby 1.9.1
ruby1.9.1-examples: Examples for Ruby 1.9
ruby1.9.1-full: Ruby 1.9.1 full installation
ruby1.9.3: Interpreter of object-oriented scripting language Ruby, version 1.9.3

This package has 2 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Component:*
main
Architectures:*
any all
Latest upload:
1.9.3.484-2ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Ruby1.8.x

Ruby is an interpreted object oriented scripting language.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the Ruby ⇒ 1.8.x.

The Trusty Tahr (current stable release)
1.9.3.484-2ubuntu1 release (main) 2014-02-22
The Saucy Salamander (supported)
1.9.3.194-8.1ubuntu2 release (main) 2013-07-08
1.9.3.194-8.1ubuntu2.1 updates, security (main) 2013-11-27
The Quantal Quetzal (supported)
1.9.3.194-1ubuntu1 release (main) 2012-09-28
1.9.3.194-1ubuntu1.6 updates, security (main) 2013-11-27
The Precise Pangolin (supported)
1.9.3.0-1ubuntu2.8 updates, security (main) 2013-11-27
1.9.3.0-1ubuntu1 release (main) 2011-12-03
The Lucid Lynx (supported)
1.9.1.378-1 release (universe) 2010-03-01